<?php

namespace Saswp;

function search_single_shortcode() {
	ob_start();
	?>
	<div id="search-single">
		<search-single :property="propertyData"></search-single>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'search_single', 'Saswp\search_single_shortcode' );

?>
